{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2025-2466812",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466812",
  "cooperator": "Monier Brothers",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B275EE",
      "traits": "",
      "metrics": {
        "Yield": 89.4,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 938.7
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG34XF6",
      "traits": "",
      "metrics": {
        "Yield": 87.0,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 913.5
      },
      "entry_num": 28
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 82.2,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 863.1
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B315EE",
      "traits": "",
      "metrics": {
        "Yield": 79.1,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 830.55
      },
      "entry_num": 23
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK24-U5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.5,
        "%MST": 14.5,
        "Test Weight": null,
        "Gross Revenue": 824.25
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B344EE",
      "traits": "",
      "metrics": {
        "Yield": 77.9,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 817.95
      },
      "entry_num": 26
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B252EE",
      "traits": "",
      "metrics": {
        "Yield": 76.6,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 804.3
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG32XF6",
      "traits": "",
      "metrics": {
        "Yield": 76.6,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 804.3
      },
      "entry_num": 24
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG27XF6",
      "traits": "",
      "metrics": {
        "Yield": 76.4,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 802.2
      },
      "entry_num": 13
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG26XF4",
      "traits": "",
      "metrics": {
        "Yield": 75.7,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 794.85
      },
      "entry_num": 11
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG33XF3",
      "traits": "",
      "metrics": {
        "Yield": 75.6,
        "%MST": 11.2,
        "Test Weight": null,
        "Gross Revenue": 793.8
      },
      "entry_num": 25
    },
    {
      "rank": 12,
      "brand": "Beck's",
      "product": "2660E3",
      "traits": "",
      "metrics": {
        "Yield": 74.8,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 785.4
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 74.2,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 779.1
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.9,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 775.95
      },
      "entry_num": 9
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK28-G7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 73.3,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 16
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 72.9,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 765.45
      },
      "entry_num": 19
    },
    {
      "rank": 17,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 72.1,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 757.05
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 71.8,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 753.9
      },
      "entry_num": 20
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2025/2466812"
  ],
  "fetched_at": "2026-05-25T19:47:14.244218+00:00",
  "scraper_version": "0.1.0"
}
